Version: 4.0
Release: alt1
Name: emacs-erc
License: GPL
Group: Editors
Summary: Emacs client for IRC
Summary(ru_RU.KOI8-R): IRC   Emacs
Requires: emacs-common emacsen-startscripts emacs-chess gnus
Url: http://erc.sourceforge.net

Source: erc-%version.tar.gz
Source1: emacs-erc-start-script.el

# Automatically added by buildreq on Tue Jun 17 2003
BuildRequires: emacs-common emacs-chess emacsen-startscripts gnus

%description
ERC is an IRC client for Emacs

%prep
%setup -n erc-%version

%build
make clean
make

%install
mkdir -p %buildroot/%_emacslispdir/erc/
install -m 644 *.el* %buildroot/%_emacslispdir/erc/
mkdir -p %buildroot/%_sysconfdir/emacs/site-start.d
install -m 644 %SOURCE1 %buildroot/%_sysconfdir/emacs/site-start.d/erc.el

%files
%doc README CREDITS AUTHORS HISTORY ChangeLog
%_emacslispdir/*
%_sysconfdir/emacs/site-start.d/*

%changelog
* Fri May 14 2004 Ott Alex <ott@altlinux.ru> 4.0-alt1
- New version

* Tue Feb 03 2004 Ott Alex <ott@altlinux.ru> 3.0-alt2
- fix spec

* Thu Oct 16 2003 Ott Alex <ott@altlinux.ru> 3.0-alt1
- Initial build

